### Property

# Gtk ComboBox:popup-fixed-width

#### Declaration

    property popup-fixed-width: gboolean [ read, write ]

#### Description [src]

Whether the popup’s width should be a fixed width matching the allocated width of the combo box.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_combo_box_get_popup_fixed_width()`
Setter method | `gtk_combo_box_set_popup_fixed_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no